h2#imPgTitle {float: left; margin-left: 6px; margin-right: 6px; width: 1006px;}
#imCell_18 { display: block; position: relative; overflow: hidden; width: 245px; min-height: 190px; padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px;}
#imCellStyle_18 { position: relative; width: 220px; min-height: 143px; padding: 21px 10px 26px 15px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_18 { position: absolute; top: 5px; bottom: 5px; left: 5px; right: 5px; background-color: transparent;}
#imCellStyleGraphicsC_18 { position: absolute; top: 59px; bottom: 59px; left: 92px; right: 92px; background: transparent url('../images/28.png') repeat center center;}
#imCellStyleGraphicsB_18 { position: absolute; bottom: 0; left: 92px; right: 92px; height: 59px; background: transparent url('../images/28_b.png') repeat-x center bottom;}
#imCellStyleGraphicsBL_18 { position: absolute; bottom: 0; left: 0; width: 92px; height: 59px; background: transparent url('../images/28_bl.png') repeat left bottom;}
#imCellStyleGraphicsBR_18 { position: absolute; bottom: 0; right: 0; width: 92px; height: 59px; background: transparent url('../images/28_br.png') repeat right bottom;}
#imCellStyleGraphicsL_18 { position: absolute; top: 59px; bottom: 59px; left: 0; width: 92px; background: transparent url('../images/28_l.png') repeat-y left center;}
#imCellStyleGraphicsR_18 { position: absolute; top: 59px; bottom: 59px; right: 0; width: 92px; background: transparent url('../images/28_r.png') repeat-y right center;}
#imCellStyleGraphicsT_18 { position: absolute; top: 0; left: 92px; right: 92px; height: 59px; background: transparent url('../images/28_t.png') repeat-x center top;}
#imCellStyleGraphicsTL_18 { position: absolute; top: 0; left: 0; width: 92px; height: 59px; background: transparent url('../images/28_tl.png') repeat left top;}
#imCellStyleGraphicsTR_18 { position: absolute; top: 0; right: 0; width: 92px; height: 59px; background: transparent url('../images/28_tr.png') repeat right top;}
#imCellStyle_18 > a { display: block; }
#imCell_26 { display: block; position: relative; overflow: hidden; width: 249px; min-height: 44px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_26 { position: relative; width: 243px; min-height: 20px; padding: 3px 3px 21px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_26 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imTextObject_26 { font-style: normal; font-weight: normal; line-height: 19px;; }
#imTextObject_26_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_26_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_26_tab0 ul ul ul { list-style: circle; }
#imTextObject_26_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_26_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_26_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_26_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_26_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_26_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_26_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_26_tab0 p { margin: 0; padding: 0; }
#imTextObject_26_tab0 .inline-block { display: inline-block; }
#imTextObject_26_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_26_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_26_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_26_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_26_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_26_tab0 img.fleft { margin-right: 15px; }
#imTextObject_26_tab0 img.fright { margin-left: 15px; }
#imTextObject_26_tab0 .imUl { text-decoration: underline; }
#imTextObject_26_tab0 .imVt { vertical-align: top; }
#imTextObject_26_tab0 .imVc { vertical-align: middle; }
#imTextObject_26_tab0 .imVb { vertical-align: bottom; }
#imTextObject_26_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_26_tab0 .ff1 { font-family: "Tahoma", sans-serif; }
#imTextObject_26_tab0 .cf0 { color: #000000; }
#imTextObject_26_tab0 .cf1 { color: #000000; }
#imTextObject_26_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_26_tab0 .cf3 { color: #000000; }
#imTextObject_26_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_26_tab0 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_26_tab0 .cb1 { background-color: #000000; }
#imTextObject_26_tab0 .cb2 { background-color: transparent; }
#imTextObject_26_tab0 .cb3 { background-color: #000000; }
#imCell_41 { display: block; position: relative; overflow: hidden; width: 245px; min-height: 190px; padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px;}
#imCellStyle_41 { position: relative; width: 220px; min-height: 165px; padding: 10px 10px 15px 15px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_41 { position: absolute; top: 5px; bottom: 5px; left: 5px; right: 5px; background-color: transparent;}
#imCellStyleGraphicsC_41 { position: absolute; top: 59px; bottom: 59px; left: 92px; right: 92px; background: transparent url('../images/28.png') repeat center center;}
#imCellStyleGraphicsB_41 { position: absolute; bottom: 0; left: 92px; right: 92px; height: 59px; background: transparent url('../images/28_b.png') repeat-x center bottom;}
#imCellStyleGraphicsBL_41 { position: absolute; bottom: 0; left: 0; width: 92px; height: 59px; background: transparent url('../images/28_bl.png') repeat left bottom;}
#imCellStyleGraphicsBR_41 { position: absolute; bottom: 0; right: 0; width: 92px; height: 59px; background: transparent url('../images/28_br.png') repeat right bottom;}
#imCellStyleGraphicsL_41 { position: absolute; top: 59px; bottom: 59px; left: 0; width: 92px; background: transparent url('../images/28_l.png') repeat-y left center;}
#imCellStyleGraphicsR_41 { position: absolute; top: 59px; bottom: 59px; right: 0; width: 92px; background: transparent url('../images/28_r.png') repeat-y right center;}
#imCellStyleGraphicsT_41 { position: absolute; top: 0; left: 92px; right: 92px; height: 59px; background: transparent url('../images/28_t.png') repeat-x center top;}
#imCellStyleGraphicsTL_41 { position: absolute; top: 0; left: 0; width: 92px; height: 59px; background: transparent url('../images/28_tl.png') repeat left top;}
#imCellStyleGraphicsTR_41 { position: absolute; top: 0; right: 0; width: 92px; height: 59px; background: transparent url('../images/28_tr.png') repeat right top;}
#imObjectGallery_41 > div { margin: 0 auto; }
#imContent #imObjectGallery_41 a:link, #imContent #imObjectGallery_41 a:hover, #imContent #imObjectGallery_41 a:visited, #imContent #imObjectGallery_41 a:active { border: none; background-color: transparent; text-decoration: none; }
#imCell_42 { display: block; position: relative; overflow: hidden; width: 249px; min-height: 44px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_42 { position: relative; width: 243px; min-height: 20px; padding: 3px 3px 21px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_42 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imTextObject_42 { font-style: normal; font-weight: normal; line-height: 19px;; }
#imTextObject_42_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_42_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_42_tab0 ul ul ul { list-style: circle; }
#imTextObject_42_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_42_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_42_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_42_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_42_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_42_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_42_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_42_tab0 p { margin: 0; padding: 0; }
#imTextObject_42_tab0 .inline-block { display: inline-block; }
#imTextObject_42_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_42_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_42_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_42_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_42_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_42_tab0 img.fleft { margin-right: 15px; }
#imTextObject_42_tab0 img.fright { margin-left: 15px; }
#imTextObject_42_tab0 .imUl { text-decoration: underline; }
#imTextObject_42_tab0 .imVt { vertical-align: top; }
#imTextObject_42_tab0 .imVc { vertical-align: middle; }
#imTextObject_42_tab0 .imVb { vertical-align: bottom; }
#imTextObject_42_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_42_tab0 .ff1 { font-family: "Tahoma", sans-serif; }
#imTextObject_42_tab0 .cf0 { color: #000000; }
#imTextObject_42_tab0 .cf1 { color: #000000; }
#imTextObject_42_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_42_tab0 .cf3 { color: #000000; }
#imTextObject_42_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_42_tab0 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_42_tab0 .cb1 { background-color: #000000; }
#imTextObject_42_tab0 .cb2 { background-color: transparent; }
#imTextObject_42_tab0 .cb3 { background-color: #000000; }
#imCell_43 { display: block; position: relative; overflow: hidden; width: 245px; min-height: 190px; padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px;}
#imCellStyle_43 { position: relative; width: 220px; min-height: 157px; padding: 10px 10px 23px 15px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_43 { position: absolute; top: 5px; bottom: 5px; left: 5px; right: 5px; background-color: transparent;}
#imCellStyleGraphicsC_43 { position: absolute; top: 59px; bottom: 59px; left: 92px; right: 92px; background: transparent url('../images/28.png') repeat center center;}
#imCellStyleGraphicsB_43 { position: absolute; bottom: 0; left: 92px; right: 92px; height: 59px; background: transparent url('../images/28_b.png') repeat-x center bottom;}
#imCellStyleGraphicsBL_43 { position: absolute; bottom: 0; left: 0; width: 92px; height: 59px; background: transparent url('../images/28_bl.png') repeat left bottom;}
#imCellStyleGraphicsBR_43 { position: absolute; bottom: 0; right: 0; width: 92px; height: 59px; background: transparent url('../images/28_br.png') repeat right bottom;}
#imCellStyleGraphicsL_43 { position: absolute; top: 59px; bottom: 59px; left: 0; width: 92px; background: transparent url('../images/28_l.png') repeat-y left center;}
#imCellStyleGraphicsR_43 { position: absolute; top: 59px; bottom: 59px; right: 0; width: 92px; background: transparent url('../images/28_r.png') repeat-y right center;}
#imCellStyleGraphicsT_43 { position: absolute; top: 0; left: 92px; right: 92px; height: 59px; background: transparent url('../images/28_t.png') repeat-x center top;}
#imCellStyleGraphicsTL_43 { position: absolute; top: 0; left: 0; width: 92px; height: 59px; background: transparent url('../images/28_tl.png') repeat left top;}
#imCellStyleGraphicsTR_43 { position: absolute; top: 0; right: 0; width: 92px; height: 59px; background: transparent url('../images/28_tr.png') repeat right top;}
#imCellStyle_43 > a { display: block; }
#imCell_44 { display: block; position: relative; overflow: hidden; width: 249px; min-height: 44px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_44 { position: relative; width: 243px; min-height: 20px; padding: 3px 3px 21px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_44 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imTextObject_44 { font-style: normal; font-weight: normal; line-height: 19px;; }
#imTextObject_44_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_44_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_44_tab0 ul ul ul { list-style: circle; }
#imTextObject_44_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_44_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_44_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_44_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_44_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_44_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_44_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_44_tab0 p { margin: 0; padding: 0; }
#imTextObject_44_tab0 .inline-block { display: inline-block; }
#imTextObject_44_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_44_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_44_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_44_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_44_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_44_tab0 img.fleft { margin-right: 15px; }
#imTextObject_44_tab0 img.fright { margin-left: 15px; }
#imTextObject_44_tab0 .imUl { text-decoration: underline; }
#imTextObject_44_tab0 .imVt { vertical-align: top; }
#imTextObject_44_tab0 .imVc { vertical-align: middle; }
#imTextObject_44_tab0 .imVb { vertical-align: bottom; }
#imTextObject_44_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_44_tab0 .ff1 { font-family: "Tahoma", sans-serif; }
#imTextObject_44_tab0 .cf0 { color: #000000; }
#imTextObject_44_tab0 .cf1 { color: #000000; }
#imTextObject_44_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_44_tab0 .cf3 { color: #000000; }
#imTextObject_44_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_44_tab0 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_44_tab0 .cb1 { background-color: #000000; }
#imTextObject_44_tab0 .cb2 { background-color: transparent; }
#imTextObject_44_tab0 .cb3 { background-color: #000000; }
#imCell_61 { display: block; position: relative; overflow: hidden; width: 245px; min-height: 190px; padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px;}
#imCellStyle_61 { position: relative; width: 220px; min-height: 141px; padding: 22px 10px 27px 15px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_61 { position: absolute; top: 5px; bottom: 5px; left: 5px; right: 5px; background-color: transparent;}
#imCellStyleGraphicsC_61 { position: absolute; top: 59px; bottom: 59px; left: 92px; right: 92px; background: transparent url('../images/28.png') repeat center center;}
#imCellStyleGraphicsB_61 { position: absolute; bottom: 0; left: 92px; right: 92px; height: 59px; background: transparent url('../images/28_b.png') repeat-x center bottom;}
#imCellStyleGraphicsBL_61 { position: absolute; bottom: 0; left: 0; width: 92px; height: 59px; background: transparent url('../images/28_bl.png') repeat left bottom;}
#imCellStyleGraphicsBR_61 { position: absolute; bottom: 0; right: 0; width: 92px; height: 59px; background: transparent url('../images/28_br.png') repeat right bottom;}
#imCellStyleGraphicsL_61 { position: absolute; top: 59px; bottom: 59px; left: 0; width: 92px; background: transparent url('../images/28_l.png') repeat-y left center;}
#imCellStyleGraphicsR_61 { position: absolute; top: 59px; bottom: 59px; right: 0; width: 92px; background: transparent url('../images/28_r.png') repeat-y right center;}
#imCellStyleGraphicsT_61 { position: absolute; top: 0; left: 92px; right: 92px; height: 59px; background: transparent url('../images/28_t.png') repeat-x center top;}
#imCellStyleGraphicsTL_61 { position: absolute; top: 0; left: 0; width: 92px; height: 59px; background: transparent url('../images/28_tl.png') repeat left top;}
#imCellStyleGraphicsTR_61 { position: absolute; top: 0; right: 0; width: 92px; height: 59px; background: transparent url('../images/28_tr.png') repeat right top;}
#imCellStyle_61 > a { display: block; }
#imCell_62 { display: block; position: relative; overflow: hidden; width: 249px; min-height: 44px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_62 { position: relative; width: 243px; min-height: 38px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_62 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imTextObject_62 { font-style: normal; font-weight: normal; line-height: 19px;; }
#imTextObject_62_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_62_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_62_tab0 ul ul ul { list-style: circle; }
#imTextObject_62_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_62_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_62_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_62_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_62_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_62_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_62_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_62_tab0 p { margin: 0; padding: 0; }
#imTextObject_62_tab0 .inline-block { display: inline-block; }
#imTextObject_62_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_62_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_62_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_62_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_62_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_62_tab0 img.fleft { margin-right: 15px; }
#imTextObject_62_tab0 img.fright { margin-left: 15px; }
#imTextObject_62_tab0 .imUl { text-decoration: underline; }
#imTextObject_62_tab0 .imVt { vertical-align: top; }
#imTextObject_62_tab0 .imVc { vertical-align: middle; }
#imTextObject_62_tab0 .imVb { vertical-align: bottom; }
#imTextObject_62_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_62_tab0 .ff1 { font-family: "Tahoma", sans-serif; }
#imTextObject_62_tab0 .cf0 { color: #000000; }
#imTextObject_62_tab0 .cf1 { color: #000000; }
#imTextObject_62_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_62_tab0 .cf3 { color: #000000; }
#imTextObject_62_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_62_tab0 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_62_tab0 .cb1 { background-color: #000000; }
#imTextObject_62_tab0 .cb2 { background-color: transparent; }
#imTextObject_62_tab0 .cb3 { background-color: #000000; }
#imCell_63 { display: block; position: relative; overflow: hidden; width: 245px; min-height: 179px; padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px;}
#imCellStyle_63 { position: relative; width: 220px; min-height: 106px; padding: 34px 10px 39px 15px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_63 { position: absolute; top: 5px; bottom: 5px; left: 5px; right: 5px; background-color: transparent;}
#imCellStyleGraphicsC_63 { position: absolute; top: 59px; bottom: 59px; left: 92px; right: 92px; background: transparent url('../images/28.png') repeat center center;}
#imCellStyleGraphicsB_63 { position: absolute; bottom: 0; left: 92px; right: 92px; height: 59px; background: transparent url('../images/28_b.png') repeat-x center bottom;}
#imCellStyleGraphicsBL_63 { position: absolute; bottom: 0; left: 0; width: 92px; height: 59px; background: transparent url('../images/28_bl.png') repeat left bottom;}
#imCellStyleGraphicsBR_63 { position: absolute; bottom: 0; right: 0; width: 92px; height: 59px; background: transparent url('../images/28_br.png') repeat right bottom;}
#imCellStyleGraphicsL_63 { position: absolute; top: 59px; bottom: 59px; left: 0; width: 92px; background: transparent url('../images/28_l.png') repeat-y left center;}
#imCellStyleGraphicsR_63 { position: absolute; top: 59px; bottom: 59px; right: 0; width: 92px; background: transparent url('../images/28_r.png') repeat-y right center;}
#imCellStyleGraphicsT_63 { position: absolute; top: 0; left: 92px; right: 92px; height: 59px; background: transparent url('../images/28_t.png') repeat-x center top;}
#imCellStyleGraphicsTL_63 { position: absolute; top: 0; left: 0; width: 92px; height: 59px; background: transparent url('../images/28_tl.png') repeat left top;}
#imCellStyleGraphicsTR_63 { position: absolute; top: 0; right: 0; width: 92px; height: 59px; background: transparent url('../images/28_tr.png') repeat right top;}
#imCellStyle_63 > a { display: block; }
#imCell_64 { display: block; position: relative; overflow: hidden; width: 249px; min-height: 25px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_64 { position: relative; width: 243px; min-height: 19px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_64 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imTextObject_64 { font-style: normal; font-weight: normal; line-height: 19px;; }
#imTextObject_64_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_64_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_64_tab0 ul ul ul { list-style: circle; }
#imTextObject_64_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_64_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_64_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_64_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_64_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_64_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_64_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_64_tab0 p { margin: 0; padding: 0; }
#imTextObject_64_tab0 .inline-block { display: inline-block; }
#imTextObject_64_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_64_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_64_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_64_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_64_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_64_tab0 img.fleft { margin-right: 15px; }
#imTextObject_64_tab0 img.fright { margin-left: 15px; }
#imTextObject_64_tab0 .imUl { text-decoration: underline; }
#imTextObject_64_tab0 .imVt { vertical-align: top; }
#imTextObject_64_tab0 .imVc { vertical-align: middle; }
#imTextObject_64_tab0 .imVb { vertical-align: bottom; }
#imTextObject_64_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_64_tab0 .ff1 { font-family: "Tahoma", sans-serif; }
#imTextObject_64_tab0 .cf0 { color: #000000; }
#imTextObject_64_tab0 .cf1 { color: #000000; }
#imTextObject_64_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_64_tab0 .cf3 { color: #000000; }
#imTextObject_64_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_64_tab0 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_64_tab0 .cb1 { background-color: #000000; }
#imTextObject_64_tab0 .cb2 { background-color: transparent; }
#imTextObject_64_tab0 .cb3 { background-color: #000000; }
#imCell_65 { display: block; position: relative; overflow: hidden; width: 245px; min-height: 179px; padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px;}
#imCellStyle_65 { position: relative; width: 220px; min-height: 154px; padding: 10px 10px 15px 15px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_65 { position: absolute; top: 5px; bottom: 5px; left: 5px; right: 5px; background-color: transparent;}
#imCellStyleGraphicsC_65 { position: absolute; top: 59px; bottom: 59px; left: 92px; right: 92px; background: transparent url('../images/28.png') repeat center center;}
#imCellStyleGraphicsB_65 { position: absolute; bottom: 0; left: 92px; right: 92px; height: 59px; background: transparent url('../images/28_b.png') repeat-x center bottom;}
#imCellStyleGraphicsBL_65 { position: absolute; bottom: 0; left: 0; width: 92px; height: 59px; background: transparent url('../images/28_bl.png') repeat left bottom;}
#imCellStyleGraphicsBR_65 { position: absolute; bottom: 0; right: 0; width: 92px; height: 59px; background: transparent url('../images/28_br.png') repeat right bottom;}
#imCellStyleGraphicsL_65 { position: absolute; top: 59px; bottom: 59px; left: 0; width: 92px; background: transparent url('../images/28_l.png') repeat-y left center;}
#imCellStyleGraphicsR_65 { position: absolute; top: 59px; bottom: 59px; right: 0; width: 92px; background: transparent url('../images/28_r.png') repeat-y right center;}
#imCellStyleGraphicsT_65 { position: absolute; top: 0; left: 92px; right: 92px; height: 59px; background: transparent url('../images/28_t.png') repeat-x center top;}
#imCellStyleGraphicsTL_65 { position: absolute; top: 0; left: 0; width: 92px; height: 59px; background: transparent url('../images/28_tl.png') repeat left top;}
#imCellStyleGraphicsTR_65 { position: absolute; top: 0; right: 0; width: 92px; height: 59px; background: transparent url('../images/28_tr.png') repeat right top;}
#imCellStyle_65 > a { display: block; }
#imCell_66 { display: block; position: relative; overflow: hidden; width: 249px; min-height: 25px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_66 { position: relative; width: 243px; min-height: 19px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_66 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imTextObject_66 { font-style: normal; font-weight: normal; line-height: 19px;; }
#imTextObject_66_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_66_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_66_tab0 ul ul ul { list-style: circle; }
#imTextObject_66_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_66_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_66_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_66_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_66_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_66_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_66_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_66_tab0 p { margin: 0; padding: 0; }
#imTextObject_66_tab0 .inline-block { display: inline-block; }
#imTextObject_66_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_66_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_66_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_66_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_66_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_66_tab0 img.fleft { margin-right: 15px; }
#imTextObject_66_tab0 img.fright { margin-left: 15px; }
#imTextObject_66_tab0 .imUl { text-decoration: underline; }
#imTextObject_66_tab0 .imVt { vertical-align: top; }
#imTextObject_66_tab0 .imVc { vertical-align: middle; }
#imTextObject_66_tab0 .imVb { vertical-align: bottom; }
#imTextObject_66_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_66_tab0 .ff1 { font-family: "Tahoma", sans-serif; }
#imTextObject_66_tab0 .cf0 { color: #000000; }
#imTextObject_66_tab0 .cf1 { color: #000000; }
#imTextObject_66_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_66_tab0 .cf3 { color: #000000; }
#imTextObject_66_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_66_tab0 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_66_tab0 .cb1 { background-color: #000000; }
#imTextObject_66_tab0 .cb2 { background-color: transparent; }
#imTextObject_66_tab0 .cb3 { background-color: #000000; }
